## leaflet 0.2.1

=== build/Makefile ===
../dist/leaflet.js: Makefile
	java -jar ../lib/closure-compiler/compiler.jar \
	--js ../src/Leaflet.js \
	--js ../src/core/Util.js \
	--js ../src/core/Class.js \
	--js ../src/core/Events.js \
	--js ../src/core/Browser.js \
	--js ../src/geometry/Point.js \
	--js ../src/geometry/Bounds.js \
	--js ../src/geometry/Transformation.js \
	--js ../src/geometry/LineUtil.js \
	--js ../src/geometry/PolyUtil.js \
	--js ../src/dom/DomEvent.js \
	--js ../src/dom/DomEvent.DoubleTap.js \
	--js ../src/dom/DomUtil.js \
	--js ../src/dom/Draggable.js \
	--js ../src/dom/transition/Transition.js \
	--js ../src/dom/transition/Transition.Native.js \
	--js ../src/dom/transition/Transition.Timer.js \
	--js ../src/geo/LatLng.js \
	--js ../src/geo/LatLngBounds.js \
	--js ../src/geo/projection/Projection.js \
	--js ../src/geo/projection/Projection.SphericalMercator.js \
	--js ../src/geo/projection/Projection.LonLat.js \
	--js ../src/geo/projection/Projection.Mercator.js \
	--js ../src/geo/crs/CRS.js \
	--js ../src/geo/crs/CRS.EPSG3857.js \
	--js ../src/geo/crs/CRS.EPSG4326.js \
	--js ../src/geo/crs/CRS.EPSG3395.js \
	--js ../src/layer/LayerGroup.js \
	--js ../src/layer/FeatureGroup.js \
	--js ../src/layer/tile/TileLayer.js \
	--js ../src/layer/tile/TileLayer.WMS.js \
	--js ../src/layer/tile/TileLayer.Canvas.js \
	--js ../src/layer/ImageOverlay.js \
	--js ../src/layer/Popup.js \
	--js ../src/layer/marker/Icon.js \
	--js ../src/layer/marker/Marker.js \
	--js ../src/layer/marker/Marker.Popup.js \
	--js ../src/layer/vector/Path.js \
	--js ../src/layer/vector/Path.VML.js \
	--js ../src/layer/vector/Path.Popup.js \
	--js ../src/layer/vector/Polyline.js \
	--js ../src/layer/vector/Polygon.js \
	--js ../src/layer/vector/MultiPoly.js \
	--js ../src/layer/vector/Circle.js \
	--js ../src/layer/vector/CircleMarker.js \
	--js ../src/layer/GeoJSON.js \
	--js ../src/handler/Handler.js \
	--js ../src/handler/MapDrag.js \
	--js ../src/handler/TouchZoom.js \
	--js ../src/handler/ScrollWheelZoom.js \
	--js ../src/handler/DoubleClickZoom.js \
	--js ../src/handler/ShiftDragZoom.js \
	--js ../src/handler/MarkerDrag.js \
	--js ../src/control/Control.js \
	--js ../src/control/Control.Zoom.js \
	--js ../src/control/Control.Attribution.js \
	--js ../src/map/Map.js \
	--js ../src/map/ext/Map.Geolocation.js \
	--js ../src/map/ext/Map.Popup.js \
	--js ../src/map/ext/Map.PanAnimation.js \
	--js ../src/map/ext/Map.ZoomAnimation.js \
	--js ../src/map/ext/Map.Control.js \
	--js_output_file ../dist/leaflet.js
