=== debian/changelog ===
leaflet (0.2.1-1) unstable; urgency=low

  * Initial release.
  * Closes: #641883

 -- Andrew Harvey <andrew.harvey4@gmail.com>  Sat, 17 Sep 2011 15:26:00 +1000
