=== debian/control ===
Source: leaflet
Section: web
Priority: extra
Maintainer: Debian OpenStreetMap Team <pkg-osm-maint@lists.alioth.debian.org>
Uploaders: Andrew Harvey <andrew.harvey4@gmail.com>
Build-Depends: debhelper (>= 8.0.0), libnode-uglify, cdbs
Standards-Version: 3.9.2
Homepage: http://leaflet.cloudmade.com/
Vcs-Git: git://git.debian.org/pkg-osm/leaflet.git
Vcs-Browser: http://git.debian.org/?p=pkg-osm/leaflet.git

Package: libjs-leaflet
Architecture: all
Depends: ${misc:Depends}
Recommends: javascript-common
Description: JavaScript library for displaying map data in web browsers
 Leaflet is a modern JavaScript library for interactive maps on both desktop
 and mobile browsers by CloudMade.
