=== debian/watch ===
version=3
http://githubredir.debian.net/github/CloudMade/Leaflet/(\d.*).tar.gz
