## leaflet 0.3

=== debian/changelog ===
leaflet (0.3-1) unstable; urgency=low

  * New upstream release.
  * Update debian/rules for new upstream build system.
  * Patch upstream build system to avoid running tests until jshlint is packaged

 -- Andrew Harvey <andrew.harvey4@gmail.com>  Tue, 14 Feb 2012 07:11:04 +1100
