=== debian/control ===
--- 
+++ 
@@ -3,7 +3,7 @@
 Priority: extra
 Maintainer: Debian OpenStreetMap Team <pkg-osm-maint@lists.alioth.debian.org>
 Uploaders: Andrew Harvey <andrew.harvey4@gmail.com>
-Build-Depends: debhelper (>= 8.0.0), libnode-uglify, cdbs
+Build-Depends: debhelper (>= 8.0.0), node-uglify, node-jake, cdbs
 Standards-Version: 3.9.2
 Homepage: http://leaflet.cloudmade.com/
 Vcs-Git: git://git.debian.org/pkg-osm/leaflet.git
