=== debian/rules ===
--- 
+++ 
@@ -28,14 +28,14 @@
 CDBS_BUILD_DEPENDS_rules_upstream-tarball =
 CDBS_BUILD_DEPENDS_rules_utils_copyright-check =
 
-CDBS_BUILD_DEPENDS += , libnode-uglify
+CDBS_BUILD_DEPENDS += , node-uglify , node-jake
 
 DEB_UPSTREAM_URL = http://githubredir.debian.net/github/CloudMade/leaflet
 DEB_UPSTREAM_TARBALL_BASENAME = v$(DEB_UPSTREAM_TARBALL_VERSION)
 DEB_UPSTREAM_WGET_OPTS += --no-check-certificate
 DEB_UPSTREAM_TARBALL_MD5 = 
-DEB_UPSTREAM_REPACKAGE_EXCLUDES = ./lib/ ./dist/leaflet.js ./build/build.bat
-DEB_UPSTREAM_TARBALL_SRCDIR = CloudMade-Leaflet-404b097
+DEB_UPSTREAM_REPACKAGE_EXCLUDES = ./lib/ ./dist/leaflet.js ./dist/leaflet-src.js
+DEB_UPSTREAM_TARBALL_SRCDIR = CloudMade-Leaflet-ee46879
 
 # suppress checking binary files, to not upset dpkg-source
 DEB_COPYRIGHT_CHECK_IGNORE_REGEX = ^(.*/\..*\.swp|.*\?.*|debian/(changelog|copyright(|_hints|_newhints)))$
@@ -45,9 +45,9 @@
 DEB_DH_INSTALL_ARGS_DEFAULT = dist/* $(js-destdir)
 
 build/$(libpkgname)::
-	make -C build
+	jake
 clean::
-	rm -f dist/leaflet.js
+	rm -f dist/leaflet.js dist/leaflet-src.js
 
 # No files here should be set executable
 #common-binary-fixup-indep::
