## leaflet 0.3.1

=== debian/changelog ===
leaflet (0.3.1-1) unstable; urgency=low

  * New upstream release.
    Closes: bug#678419.

  [ Jonas Smedegaard ]
  * Update watch, rules and copyrigh files to directly use github.com
    URL (not githubredir.debian.net or Homepage).
  * Fix tighten build-dpendency on cdbs: Needed for recent debhelper
    support.
    Relax slightly build-dependency on debhelper: Eases backporting.
  * Put aside upstream shipped autogenerated files during build (instead
    of stripping and repackaging source tarball).
    Closes: bug#678426.
    Tighten build-dependency on cdbs: Needed for routine to put files
    aside.
  * Refresh patch, minimize, add DEP3 header, and rename to 2001.
  * Add debian/patches/README documenting numbering micro-policy.
  * Add patch from upstream VCS to fix non-removable attributions
    regression.
  * Git-ignore quilt .pc subdir to ease git-buildpackage usage.
  * Add myself as uploader.
  * Bump standards-version to 3.9.3.

 -- Jonas Smedegaard <dr@jones.dk>  Tue, 26 Jun 2012 02:46:21 +0200
