=== debian/control ===
--- 
+++ 
@@ -2,9 +2,14 @@
 Section: web
 Priority: extra
 Maintainer: Debian OpenStreetMap Team <pkg-osm-maint@lists.alioth.debian.org>
-Uploaders: Andrew Harvey <andrew.harvey4@gmail.com>
-Build-Depends: debhelper (>= 8.0.0), node-uglify, node-jake, cdbs
-Standards-Version: 3.9.2
+Uploaders: Andrew Harvey <andrew.harvey4@gmail.com>,
+ Jonas Smedegaard <dr@jones.dk>
+Build-Depends: cdbs (>= 0.4.106~),
+ debhelper (>= 8~),
+ dh-buildinfo,
+ node-uglify,
+ node-jake
+Standards-Version: 3.9.3
 Homepage: http://leaflet.cloudmade.com/
 Vcs-Git: git://git.debian.org/pkg-osm/leaflet.git
 Vcs-Browser: http://git.debian.org/?p=pkg-osm/leaflet.git
