=== debian/rules ===
#!/usr/bin/make -f
# -*- mode: makefile; coding: utf-8 -*-
# Copyright 2010, 2011 Jonas Smedegaard <dr@jones.dk>
# Copyright 2011 Andrew Harvey <andrew.harvey4@gmail.com>
# Description: Main Debian packaging script for Leaflet
#
# This program is free software; you can redistribute it and/or modify
# it under the terms of the GNU General Public License as published by
# the Free Software Foundation; either version 2, or (at your option)
# any later version.
#
# This program is distributed in the hope that it will be useful, but
# WITHOUT ANY WARRANTY; without even the implied warranty of
# MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the GNU
# General Public License for more details.
#
# You should have received a copy of the GNU General Public License
# along with this program.  If not, see <http://www.gnu.org/licenses/>.

-include /usr/share/cdbs/1/rules/upstream-tarball.mk
include /usr/share/cdbs/1/rules/utils.mk
include /usr/share/cdbs/1/rules/debhelper.mk

libname = leaflet
pkg = libjs-leaflet

# suppress optional build-dependencies
CDBS_BUILD_DEPENDS_rules_upstream-tarball =
CDBS_BUILD_DEPENDS_rules_utils_copyright-check =

CDBS_BUILD_DEPENDS += , node-uglify , node-jake

DEB_UPSTREAM_URL = https://github.com/CloudMade/Leaflet/tarball
DEB_UPSTREAM_TARBALL_BASENAME = v$(DEB_UPSTREAM_TARBALL_VERSION)
# Set below to fetch snapshot of HEAD instead of tagged release
#DEB_UPSTREAM_TARBALL_BASENAME = master
DEB_UPSTREAM_TARBALL_DELIMITER =
DEB_UPSTREAM_TARBALL_EXTENSION =
DEB_UPSTREAM_RECEIVED_EXTENSION = tar.gz
DEB_UPSTREAM_WGET_OPTS += --no-check-certificate
DEB_UPSTREAM_TARBALL_MD5 = 

# Put aside upstream shipped autogenerated files during build
DEB_UPSTREAM_CRUFT_MOVE = dist/leaflet.js dist/leaflet-src.js

js-destdir = /usr/share/javascript/$(libname)

DEB_DH_INSTALL_ARGS_$(pkg) = dist/* $(js-destdir)

build/$(pkg)::
	jake
