=== debian/watch ===
version=3
https://github.com/CloudMade/Leaflet/tags .*/tarball/v?(\d[\d\.]+)
