## leaflet 0.5.1

=== debian/changelog ===
leaflet (0.5.1-1) unstable; urgency=low

  [ upstream ]
  * New release.
    + Fix bug properly detecting default marker icon path in some cases
      in IE6 and IE7.
    + Fix bug handling null objects in Map hasLayer.
    + Fix bug escaping TileLayer.WMS param values in URLs.

  [ Jonas Smedegaard ]
  * Ignore upstream .gitignore files.

 -- Jonas Smedegaard <dr@jones.dk>  Thu, 14 Feb 2013 13:21:41 +0100

leaflet (0.5-1) unstable; urgency=low

  [ upstream ]
  * New release.
    Highlights:
    + IE10 touch devices and Metro apps support.
    + Retina-enabled markers.
    + Much better panning inertia implementation.
    + Hand cursors for dragging.
    + New zoom control design.

  [ Jonas Smedegaard ]
  * Update upstream URLs to reflect new Homepage and development project
    home.
  * Shorten Vcs-Git URL in control file.
  * Update short and long description based on upstream texts.
  * Enable copyright check during normal builds.
    Build-depend on devscripts.
  * Extend copyright coverage of packaging, and tighten to GPL-3+
    (except patch 2001 kept as BSD-2-clause or GPL-2+).
  * Add README.source covering use of CDBS and git-buildpackage.
  * Update and extend coverage of main copyright holders, and add
    comment about misleading notes still at some places in source.
  * Add patch 2002 to revive pre-0.5 use of Uglifyjs 1.x.
  * Add NEWS file with entry echoing backwards-incompatible changes from
    upstream changelog.

  [ Andrew Harvey ]
  * Refresh patch 2001.

 -- Jonas Smedegaard <dr@jones.dk>  Sat, 19 Jan 2013 13:22:05 +0100

leaflet (0.4.5-1) unstable; urgency=low

  * New upstream release.

  [ Jonas Smedegaard ]
  * Adapt watch file and upstream-tarball hints to use improved upstream
    paths.
  * Use anonscm.debian.org for Vcs-Browser field.

 -- Jonas Smedegaard <dr@jones.dk>  Wed, 14 Nov 2012 14:01:07 +0100

leaflet (0.4.4-1) unstable; urgency=low

  * New upstream release.

 -- Jonas Smedegaard <dr@jones.dk>  Sun, 23 Sep 2012 19:19:38 +0200

leaflet (0.4-1) experimental; urgency=low

  * New upstream release.

  * Update copyright file:
    + Cover new jasmine files,  Expat licensed.
    + Extend coverage of main project to include current year.
    + Adjust to use standard short name BSD-2-clause.
    + Rewrap License sections at 72 chars.
    + Rephrase reference to GPL to be shorter, and reference FSF website
      (not postal address). Put both in pseudo-comment-in-license
      paragraph to emphasize them being not verbatim yet obey File
      format 1.0 mandating License paragraph being either single-line or
      include all licensing info.
    + Bump file format to 1.0, and add Github issue tracker as upstream
      contact.
  * Update patches:
    + Drop patch cherry-picked upstream: Included upstream.
    + Refresh patch 2001.
  * Add control.in to ease managing package relations.
  * Enable copyright check during build.
  * Relax to build unversioned on cdbs: Needed version satisfied in
    stable, and oldstable no longer supported.
  * Add git-buildpackage config, enabling signed tags and use of
    pristine-tar.

 -- Jonas Smedegaard <dr@jones.dk>  Mon, 30 Jul 2012 20:31:02 +0200
