=== debian/control ===
Source: leaflet
Section: web
Priority: extra
Maintainer: Debian OpenStreetMap Team <pkg-osm-maint@lists.alioth.debian.org>
Uploaders: Andrew Harvey <andrew.harvey4@gmail.com>,
 Jonas Smedegaard <dr@jones.dk>
Build-Depends: devscripts,
 cdbs (>= 0.4.106~),
 debhelper,
 dh-buildinfo,
 node-uglify,
 node-jake
Standards-Version: 3.9.3
Homepage: http://leafletjs.com/
Vcs-Git: git://git.debian.org/pkg-osm/leaflet
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-osm/leaflet.git

Package: libjs-leaflet
Architecture: all
Depends: ${misc:Depends}
Recommends: javascript-common
Description: JavaScript library for mobile-friendly interactive maps
 Leaflet is a modern JavaScript library for mobile-friendly interactive
 maps.  Weighing just about 27 KB of JS code, it has all the features
 most developers ever need for online maps.
 .
 Leaflet is designed with simplicity, performance and usability in mind.
 It works efficiently across all major desktop and mobile platforms out
 of the box, taking advantage of HTML5 and CSS3 on modern browsers while
 still being accessible on older ones. It can be extended with many
 plugins, has a beautiful, easy to use and well-documented API and a
 simple, readable source code that is a joy to contribute to.
