## leaflet 0.6.3

=== debian/changelog ===
leaflet (0.6.3-1) unstable; urgency=low

  [ upstream ]
  * New release.

 -- Jonas Smedegaard <dr@jones.dk>  Sun, 21 Jul 2013 01:17:34 +0200

leaflet (0.6.2-1) unstable; urgency=low

  [ upstream ]
  * New bugfix release.
    + Fixed a regression with mouse wheel zooming too fast on Firefox.
    + Fixed a regression with broken zooming on maps with EPSG3395
      projection.
    + Fixed a bug where zoom buttons inherited Bootstrap link hover
      styles.
    + Fixed a bug that caused wrong tile layers stacking order when
      using opacity < 1.
    + Fixed a regression that caused tiles selection when
      double-clicking absolutely positioned maps with vector layers in
      it in Firefox.
    + Fixed a regression with a wrong cursor when dragging a map with
      vector layers, and tiles becoming selected on double click.
    + Fixed a regression that caused flickering of tiles near map border
      on zoom animation in Chrome.

 -- Jonas Smedegaard <dr@jones.dk>  Mon, 01 Jul 2013 03:03:49 +0200

leaflet (0.6-1) unstable; urgency=low

  [ upstream ]
  * New release.

  [ Jonas Smedegaard ]
  * Update README.source to emphasize control.in file as *not* a
    show-stopper for contributions.
  * Stop tracking md5sum of upstream tarball.
  * Update image copyright check suppression.
  * Update copyright file:
    + Drop Files section for no longer shipped jasmine.
    + Add Files section for convenience code copy of sinon.js
      (derivation of BSD-3-clause) and expect.js (Expat).
  * Add NEWS entry listing backwards-incompatible changes.
  * Unfuzz patches.

 -- Jonas Smedegaard <dr@jones.dk>  Thu, 27 Jun 2013 01:44:42 +0200
