=== debian/control ===
--- 
+++ 
@@ -4,15 +4,15 @@
 Maintainer: Debian OpenStreetMap Team <pkg-osm-maint@lists.alioth.debian.org>
 Uploaders: Andrew Harvey <andrew.harvey4@gmail.com>,
  Jonas Smedegaard <dr@jones.dk>
-Build-Depends: devscripts,
- cdbs (>= 0.4.106~),
+Build-Depends: cdbs (>= 0.4.106~),
+ devscripts,
  debhelper,
  dh-buildinfo,
  node-uglify,
  node-jake
-Standards-Version: 3.9.3
+Standards-Version: 3.9.4
 Homepage: http://leafletjs.com/
-Vcs-Git: git://git.debian.org/pkg-osm/leaflet
+Vcs-Git: git://anonscm.debian.org/pkg-osm/leaflet
 Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-osm/leaflet.git
 
 Package: libjs-leaflet
