## leaflet 0.6.4

=== debian/changelog ===
leaflet (0.6.4-1) unstable; urgency=low

  [ upstream ]
  * New release.
    + Fix infinite loop in getBounds and setMaxBounds.
    + Fix map scrolling right on click with horizontal scroll on page.

 -- Jonas Smedegaard <dr@jones.dk>  Wed, 31 Jul 2013 20:58:21 +0200
