=== debian/rules ===
--- 
+++ 
@@ -28,10 +28,9 @@
 
 DEB_UPSTREAM_URL = https://github.com/Leaflet/Leaflet/archive
 DEB_UPSTREAM_TARBALL_BASENAME = v$(DEB_UPSTREAM_TARBALL_VERSION)
-DEB_UPSTREAM_TARBALL_MD5 = ac54371aa1db3ac51255f5247e113469
 
 # Skip checking some images (in addition to the defaults)
-DEB_COPYRIGHT_CHECK_IGNORE_REGEX = ^(dist/images/(layers|marker-icon@2x)\.png|debian/(changelog|copyright(|_hints|_newhints)))$
+DEB_COPYRIGHT_CHECK_IGNORE_REGEX = ^(dist/images/(layers|marker-icon-2x)\.png|debian/(changelog|copyright(|_hints|_newhints)))$
 
 # Put aside upstream shipped autogenerated files during build
 DEB_UPSTREAM_CRUFT_MOVE = dist/leaflet.js dist/leaflet-src.js
