## leaflet 0.7.2

=== debian/changelog ===
leaflet (0.7.2-1) unstable; urgency=medium

  [ upstream ]
  * New release.

  [ Jonas Smedegaard ]
  * And NEWS item about dropped custom CSS for legacy IE styles.
  * Unfuzz and simplify patches.
  * Explicitly build target "build" (default involves lint which is not
    in Debian).
  * Bump standards compliance to standards-version 3.9.5.

 -- Jonas Smedegaard <dr@jones.dk>  Mon, 27 Jan 2014 23:16:01 +0100
