=== debian/control ===
--- 
+++ 
@@ -1,7 +1,7 @@
 Source: leaflet
 Section: web
 Priority: extra
-Maintainer: Debian OpenStreetMap Team <pkg-osm-maint@lists.alioth.debian.org>
+Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
 Uploaders: Andrew Harvey <andrew.harvey4@gmail.com>,
  Jonas Smedegaard <dr@jones.dk>
 Build-Depends: cdbs (>= 0.4.106~),
@@ -10,10 +10,10 @@
  dh-buildinfo,
  node-uglify,
  node-jake
-Standards-Version: 3.9.4
+Standards-Version: 3.9.5
 Homepage: http://leafletjs.com/
-Vcs-Git: git://anonscm.debian.org/pkg-osm/leaflet
-Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-osm/leaflet.git
+Vcs-Git: git://anonscm.debian.org/pkg-javascript/leaflet
+Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-javascript/leaflet.git
 
 Package: libjs-leaflet
 Architecture: all
