=== debian/rules ===
--- 
+++ 
@@ -40,4 +40,4 @@
 DEB_DH_INSTALL_ARGS_$(pkg) = dist/* $(js-destdir)
 
 build/$(pkg)::
-	jake
+	jake build
