=== debian/watch ===
version=3
https://github.com/Leaflet/Leaflet/tags .*/archive/v?(\d[\d\.]+).tar.gz
