## leaflet 0.7.3~dfsg

=== debian/changelog ===
leaflet (0.7.3~dfsg-1) unstable; urgency=medium

  [ upstream ]
  * New release.
    + Add proper bower and component support.
    + Fix error in FF on dragging the map outside the window.
    + Fix some taps on Android falsely perceived as drags.
    + Fix tapping too quickly on Android ignoring most taps.
    + Fix map freeze on calling setView (or similar methods) several
      times in succession.
    + Fix failure removing Control.Layers.
    + Fix failure firing TileLayer load event.
    + Fix Canvas-based paths not triggering remove event when removed.
    + Fix pinch-zooming leading to fractional zoom in some cases.

  [ Jonas Smedegaard ]
  * Update copyright info:
    + Extend coverage of packaging.
  * Suppress lintian warnings: JSON data confused as sourceless minified
    JavaScript.
  * Update Vcs-Browser URL to use cgit web frontend.
  * Declare compliance with Debian Policy 3.9.6.
  * Use recent Uglifyjs:
    + Drop patch 2002.
    + Tighten to build-depend versioned on node-uglify.
  * Repackage upstream tarball to strip potentially source-less minified
    file.
    Thanks to lintian.
  * Add alternate git source URL.

 -- Jonas Smedegaard <dr@jones.dk>  Thu, 16 Oct 2014 18:29:42 +0200
