=== debian/control ===
--- 
+++ 
@@ -8,12 +8,12 @@
  devscripts,
  debhelper,
  dh-buildinfo,
- node-uglify,
+ node-uglify (>= 2),
  node-jake
-Standards-Version: 3.9.5
+Standards-Version: 3.9.6
 Homepage: http://leafletjs.com/
 Vcs-Git: git://anonscm.debian.org/pkg-javascript/leaflet
-Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-javascript/leaflet.git
+Vcs-Browser: https://anonscm.debian.org/cgit/pkg-javascript/leaflet.git
 
 Package: libjs-leaflet
 Architecture: all
