=== debian/rules ===
--- 
+++ 
@@ -1,6 +1,6 @@
 #!/usr/bin/make -f
 # -*- mode: makefile; coding: utf-8 -*-
-# Copyright © 2010, 2011, 2012, 2013 Jonas Smedegaard <dr@jones.dk>
+# Copyright © 2010-2014 Jonas Smedegaard <dr@jones.dk>
 # Copyright © 2011 Andrew Harvey <andrew.harvey4@gmail.com>
 # Description: Main Debian packaging script for Leaflet
 #
@@ -24,10 +24,14 @@
 libname = leaflet
 pkg = libjs-leaflet
 
-CDBS_BUILD_DEPENDS += , node-uglify , node-jake
+CDBS_BUILD_DEPENDS +=, node-uglify (>= 2), node-jake
 
 DEB_UPSTREAM_URL = https://github.com/Leaflet/Leaflet/archive
 DEB_UPSTREAM_TARBALL_BASENAME = v$(DEB_UPSTREAM_TARBALL_VERSION)
+DEB_UPSTREAM_TARBALL_SRCDIR = Leaflet-$(DEB_UPSTREAM_TARBALL_VERSION)
+
+# Strip potentially source-less minified file
+DEB_UPSTREAM_REPACKAGE_EXCLUDES += dist/leaflet.js
 
 # Skip checking some images (in addition to the defaults)
 DEB_COPYRIGHT_CHECK_IGNORE_REGEX = ^(dist/images/(layers|marker-icon-2x)\.png|debian/(changelog|copyright(|_hints|_newhints)))$
