## leaflet 0.7.7+20160312

=== debian/changelog ===
leaflet (0.7.7+20160312-1) unstable; urgency=medium

  [ upstream ]
  * New release(s) and subsequent snapshot.
    0.7.4
    + Fix bug reacting to interactions while loading in recent Chrome.
    + Fix bug of tile layers not respecting minZoom/maxZoom options.
    + Improve touch detection, esp. Chrome/Firefox in emulation mode.
    + Fix bug in bounds checking of tile layers with maxNativeZoom.
    + Fix bug remembering popup layer order after bindPopup(popup) call.
    + Fix race condition between markers and zoom animation.
    + Fix bug with Map.fitBounds padding.
    + Allow canvas paths to fire dblclick and contextmenu events.
    + Allow canvas filled polygons to use the fillRule option.
    + Allow canvas lines to use lineCap and lineJoin options.
    + Update bower definitions to comply with best practices.
    0.7.5
    + Fix regression that broke animation in Leaflet.markercluster.
    0.7.7
    + Fix regression of loowing tiles when pinch-zooming on iOS devices.
    + Fix regression related to msPointer detection in IE10.
    + Fix bug where mouseout can fire after vector element is removed.
    + Fix touch interactions in Edge browser.
    + Fix bug where layer group removal from feature group throws error.

  [ Jonas Smedegaard ]
  * Update watch file:
    + Bump file format to version 4.
    + Use github pattern from ducmentation.
    + Set repacksuffix.
    + Add usage comment.
  * Modernize git-buildpackage config:
    + Avoid git- prefix.
    + Filter any .gitignore file.
  * Modernize Vcs-Git field: Use https protocol.
  * Declare compliance with Debian Policy 3.9.8.
  * Add README.source section on getting upstream snapshots.
  * Update copyright info:
    + Extend copyright for main author to include recent years.
    + Extend copyright of packaging to cover current year.
    + Use License-Grant and License-Reference fields.
      Thanks to Ben Finney.
  * Add lintian override regarding license in License-Reference field.
    See bug#786450.
  * Bump debhelper compatibility level to 9.
  * Add lintian override regarding debhelper 9.
  * Fix syntax of lintian overrides regarding GeoJSON files (mistaken
    for minified code).

 -- Jonas Smedegaard <dr@jones.dk>  Sat, 07 May 2016 11:00:33 +0200
