=== debian/control ===
--- 
+++ 
@@ -10,9 +10,9 @@
  dh-buildinfo,
  node-uglify (>= 2),
  node-jake
-Standards-Version: 3.9.6
+Standards-Version: 3.9.8
 Homepage: http://leafletjs.com/
-Vcs-Git: git://anonscm.debian.org/pkg-javascript/leaflet
+Vcs-Git: https://anonscm.debian.org/git/pkg-javascript/leaflet
 Vcs-Browser: https://anonscm.debian.org/cgit/pkg-javascript/leaflet.git
 
 Package: libjs-leaflet
