=== debian/rules ===
--- 
+++ 
@@ -1,6 +1,6 @@
 #!/usr/bin/make -f
 # -*- mode: makefile; coding: utf-8 -*-
-# Copyright © 2010-2014 Jonas Smedegaard <dr@jones.dk>
+# Copyright © 2010-2014, 2016 Jonas Smedegaard <dr@jones.dk>
 # Copyright © 2011 Andrew Harvey <andrew.harvey4@gmail.com>
 # Description: Main Debian packaging script for Leaflet
 #
@@ -24,11 +24,15 @@
 libname = leaflet
 pkg = libjs-leaflet
 
+DEB_UPSTREAM_URL = https://github.com/Leaflet/Leaflet/archive
+DEB_UPSTREAM_TARBALL_BASENAME = $(or $(DEB_UPSTREAM_TARBALL_HASH),v$(DEB_UPSTREAM_TARBALL_VERSION))
+DEB_UPSTREAM_TARBALL_SRCDIR = Leaflet-$(or $(DEB_UPSTREAM_TARBALL_HASH),$(DEB_UPSTREAM_TARBALL_VERSION))
+
+# Build-depend unversioned on debhelper
+#  TODO: Drop when adopted in cdbs
+CDBS_BUILD_DEPENDS_rules_debhelper_v9 = debhelper
+
 CDBS_BUILD_DEPENDS +=, node-uglify (>= 2), node-jake
-
-DEB_UPSTREAM_URL = https://github.com/Leaflet/Leaflet/archive
-DEB_UPSTREAM_TARBALL_BASENAME = v$(DEB_UPSTREAM_TARBALL_VERSION)
-DEB_UPSTREAM_TARBALL_SRCDIR = Leaflet-$(DEB_UPSTREAM_TARBALL_VERSION)
 
 # Strip potentially source-less minified file
 DEB_UPSTREAM_REPACKAGE_EXCLUDES += dist/leaflet.js
