=== debian/watch ===
# run "uscan --report" to check or "gpb import-orig --uscan" to update
version=4
opts="filenamemangle=s%(?:.*?)?v?(\d[\d.]*)\.tar\.gz%@PACKAGE@-$1.tar.gz%,dversionmangle=s/~dfsg\d*$//,repacksuffix=~dfsg" \
 https://github.com/Leaflet/Leaflet/tags \
 (?:.*?/)?v?(\d[\d.]*)\.tar\.gz debian
