## leaflet 1.0.0

=== DESCRIPTION ===
Package: leaflet
Type: Package
Title: Create Interactive Web Maps with the JavaScript 'Leaflet'
        Library
Version: 1.0.0
Date: 2015-06-19
Authors@R: c(
      person("Joe", "Cheng", email = "joe@rstudio.com", role = c("aut", "cre")),
      person("Yihui", "Xie", role = c("aut")),
      person("Hadley", "Wickham", role = c("ctb")),
      person("jQuery Foundation and contributors", role = c("ctb", "cph"), comment = "jQuery library"),
      person("Vladimir", "Agafonkin", role = c("ctb", "cph"), comment = "Leaflet library"),
      person("CloudMade", role = c("cph"), comment = "Leaflet library"),
      person("Leaflet contributors", role = c("ctb"), comment = "Leaflet library"),
      person("Leaflet Providers contributors", role = c("ctb", "cph"), comment = "Leaflet Providers plugin"),
      person("RStudio", role = c("cph"))
    )
Maintainer: Joe Cheng <joe@rstudio.com>
Description: Create and customize interactive maps using the 'Leaflet' JavaScript
    library and the 'htmlwidgets' package. These maps can be used directly from
    the R console, from 'RStudio', in Shiny apps and R Markdown documents.
License: GPL-3 | file LICENSE
URL: http://rstudio.github.io/leaflet/
BugReports: https://github.com/rstudio/leaflet/issues
Imports: base64enc, htmlwidgets, htmltools, magrittr, markdown, png,
        RColorBrewer, raster, scales (>= 0.2.5), sp
Suggests: knitr, maps, shiny, testit (>= 0.4), rgdal, R6, RJSONIO
NeedsCompilation: no
Packaged: 2015-06-23 19:42:53 UTC; jcheng
Author: Joe Cheng [aut, cre],
  Yihui Xie [aut],
  Hadley Wickham [ctb],
  jQuery Foundation and contributors [ctb, cph] (jQuery library),
  Vladimir Agafonkin [ctb, cph] (Leaflet library),
  CloudMade [cph] (Leaflet library),
  Leaflet contributors [ctb] (Leaflet library),
  Leaflet Providers contributors [ctb, cph] (Leaflet Providers plugin),
  RStudio [cph]
Repository: CRAN
Date/Publication: 2015-06-24 00:56:10
