## leaflet 1.0.1

=== DESCRIPTION ===
--- 
+++ 
@@ -2,8 +2,8 @@
 Type: Package
 Title: Create Interactive Web Maps with the JavaScript 'Leaflet'
         Library
-Version: 1.0.0
-Date: 2015-06-19
+Version: 1.0.1
+Date: 2016-02-25
 Authors@R: c(
       person("Joe", "Cheng", email = "joe@rstudio.com", role = c("aut", "cre")),
       person("Yihui", "Xie", role = c("aut")),
@@ -22,11 +22,12 @@
 License: GPL-3 | file LICENSE
 URL: http://rstudio.github.io/leaflet/
 BugReports: https://github.com/rstudio/leaflet/issues
-Imports: base64enc, htmlwidgets, htmltools, magrittr, markdown, png,
-        RColorBrewer, raster, scales (>= 0.2.5), sp
+Imports: base64enc, grDevices, htmlwidgets, htmltools, magrittr,
+        markdown, methods, png, RColorBrewer, raster, scales (>=
+        0.2.5), sp, stats, utils
 Suggests: knitr, maps, shiny, testit (>= 0.4), rgdal, R6, RJSONIO
 NeedsCompilation: no
-Packaged: 2015-06-23 19:42:53 UTC; jcheng
+Packaged: 2016-02-27 00:15:02 UTC; jcheng
 Author: Joe Cheng [aut, cre],
   Yihui Xie [aut],
   Hadley Wickham [ctb],
@@ -37,4 +38,4 @@
   Leaflet Providers contributors [ctb, cph] (Leaflet Providers plugin),
   RStudio [cph]
 Repository: CRAN
-Date/Publication: 2015-06-24 00:56:10
+Date/Publication: 2016-02-27 09:50:10
