## leaflet 1.1.0

=== DESCRIPTION ===
Package: leaflet
Type: Package
Title: Create Interactive Web Maps with the JavaScript 'Leaflet'
        Library
Version: 1.1.0
Date: 2017-02-17
Authors@R: c(
      person("Joe", "Cheng", email = "joe@rstudio.com", role = c("aut", "cre")),
      person("Bhaskar", "Karambelkar", role = c("aut")),
      person("Yihui", "Xie", role = c("aut")),
      person("Hadley", "Wickham", role = c("ctb")),
      person("Kenton", "Russell", role = c("ctb")),
      person("Kent", "Johnson", role=c("ctb")),
      person("jQuery Foundation and contributors", role = c("ctb", "cph"), comment = "jQuery library"),
      person("Vladimir", "Agafonkin", role = c("ctb", "cph"), comment = "Leaflet library"),
      person("CloudMade", role = c("cph"), comment = "Leaflet library"),
      person("Leaflet contributors", role = c("ctb"), comment = "Leaflet library"),
      person("Leaflet Providers contributors", role = c("ctb", "cph"), comment = "Leaflet Providers plugin"),
      person("Brandon Copeland", role = c("ctb", "cph"), comment = "leaflet-measure plugin"),
      person("Jacob Toye", role = c("ctb", "cph"), comment = "Leaflet.label plugin"),
      person("Joerg Dietrich", role = c("ctb", "cph"), comment = "Leaflet.Terminator plugin"),
      person("Benjamin Becquet", role = c("ctb", "cph"), comment = "Leaflet.MagnifyingGlass plugin"),
      person("Norkart AS", role = c("ctb", "cph"), comment = "Leaflet.MiniMap plugin"),
      person("L. Voogdt", role = c("ctb", "cph"), comment = "Leaflet.awesome-markers plugin"),
      person("Daniel Montague", role = c("ctb", "cph"), comment = "Leaflet.EasyButton plugin"),
      person("Kartena AB", role = c("ctb", "cph"), comment = "Proj4Leaflet plugin"),
      person("Robert Kajic", role = c("ctb", "cph"), comment = "leaflet-locationfilter plugin"),
      person("Mapbox", role = c("ctb", "cph"), comment = "leaflet-omnivore plugin"),
      person("Michael Bostock", role = c("ctb", "cph"), comment = "topojson"),
      person("RStudio", role = c("cph"))
    )
Maintainer: Joe Cheng <joe@rstudio.com>
Description: Create and customize interactive maps using the 'Leaflet'
    JavaScript library and the 'htmlwidgets' package. These maps can be used
    directly from the R console, from 'RStudio', in Shiny apps and R Markdown
    documents.
License: GPL-3
URL: http://rstudio.github.io/leaflet/
BugReports: https://github.com/rstudio/leaflet/issues
Depends: R (>= 3.1.0)
Imports: base64enc, crosstalk, htmlwidgets, htmltools, magrittr,
        markdown, methods, png, RColorBrewer, raster, scales (>=
        0.2.5), sp, stats, viridis
Suggests: knitr, maps, sf, shiny, testit (>= 0.4), rgdal, rgeos, R6,
        RJSONIO, purrr, testthat
RoxygenNote: 5.0.1
LazyData: true
NeedsCompilation: no
Packaged: 2017-02-21 16:56:25 UTC; jcheng
Author: Joe Cheng [aut, cre],
  Bhaskar Karambelkar [aut],
  Yihui Xie [aut],
  Hadley Wickham [ctb],
  Kenton Russell [ctb],
  Kent Johnson [ctb],
  jQuery Foundation and contributors [ctb, cph] (jQuery library),
  Vladimir Agafonkin [ctb, cph] (Leaflet library),
  CloudMade [cph] (Leaflet library),
  Leaflet contributors [ctb] (Leaflet library),
  Leaflet Providers contributors [ctb, cph] (Leaflet Providers plugin),
  Brandon Copeland [ctb, cph] (leaflet-measure plugin),
  Jacob Toye [ctb, cph] (Leaflet.label plugin),
  Joerg Dietrich [ctb, cph] (Leaflet.Terminator plugin),
  Benjamin Becquet [ctb, cph] (Leaflet.MagnifyingGlass plugin),
  Norkart AS [ctb, cph] (Leaflet.MiniMap plugin),
  L. Voogdt [ctb, cph] (Leaflet.awesome-markers plugin),
  Daniel Montague [ctb, cph] (Leaflet.EasyButton plugin),
  Kartena AB [ctb, cph] (Proj4Leaflet plugin),
  Robert Kajic [ctb, cph] (leaflet-locationfilter plugin),
  Mapbox [ctb, cph] (leaflet-omnivore plugin),
  Michael Bostock [ctb, cph] (topojson),
  RStudio [cph]
Repository: CRAN
Date/Publication: 2017-02-21 19:08:12
