## leaflet 1.4.0~dfsg

=== debian/changelog ===
leaflet (1.4.0~dfsg-5) unstable; urgency=medium

  * Fix provide all source files with node-leaflet.

 -- Jonas Smedegaard <dr@jones.dk>  Mon, 21 Jan 2019 01:32:33 +0100

leaflet (1.4.0~dfsg-4) experimental; urgency=medium

  * Add binary package node-leaflet.

 -- Jonas Smedegaard <dr@jones.dk>  Sun, 20 Jan 2019 15:10:15 +0100

leaflet (1.4.0~dfsg-3) unstable; urgency=medium

  * Stop build-depend explicitly on node-source-map.
  * Update and bump version of NEWS entry.
  * Simplify rules.
    Build-depend on rename.

 -- Jonas Smedegaard <dr@jones.dk>  Sun, 20 Jan 2019 13:24:53 +0100

leaflet (1.4.0~dfsg-2) experimental; urgency=medium

  * Fix pre-compress browser library as gzip (not zlib).
  * Strip comments from browser library.
  * Simplify rules: Use pattern rules.
  * Use UglifyJS2 v3.
    Build-depend on recent uglifyjs (not node-uglify).
  * Update copyright info:
    + Extend ownership coverage of copyright-check script.

 -- Jonas Smedegaard <dr@jones.dk>  Sat, 19 Jan 2019 19:42:51 +0100

leaflet (1.4.0~dfsg-1) experimental; urgency=medium

  [ upstream ]
  * New release(s).

  [ Jonas Smedegaard ]
  * Build with rollup and uglifyjs CLI (not jake and uglify-js library).
    Build-depend on rollup (not node-jake).
    Fix path of included map file.
    Include ES module.
  * Rewrite patch 2002.
  * Compress stylesheet.
    Build-depend on sassc.
  * Provide zlib and brotli pre-compressed files.
    Build-depend on brotli pigz.
  * Update copyright info:
    + Extend coverage for main upstream author.
    + Drop obsolete Files and License sections.
  * Drop obsolete lintian override regarding debhelper 9.
  * Tighten lintian overrides regarding License-Reference.
  * Update lintian overrides
    regarding GeoJSON/image strings mistaken as minified JavaScript.
  * Update watch file: Use substitution strings.
  * Fix clean temporary directory.
    Closes: Bug#918652. Thanks to Andreas Beckmann.

 -- Jonas Smedegaard <dr@jones.dk>  Thu, 10 Jan 2019 11:14:12 +0100

leaflet (1.0.3~dfsg-2) experimental; urgency=medium

  [ Andreas Tille ]
  * Fix Vcs fields

  [ Jonas Smedegaard ]
  * Simplify rules:
    + Stop resolve build-dependencies in rules file.
    + Use debhelper hint files.
    + Use short-form dh sequencer. Stop build-depend on cdbs.
  * Stop build-depend on dh-buildinfo.
  * Set Rules-Requires-Root: no.
  * Declare compliance with Debian Policy 4.3.0.
  * Update watch file: Fix typo in usage comment.
  * Update copyright info:
    + Use https protocol in file format URL.
    + Extend coverage of packaging.
  * Wrap and sort control file.
  * Use https protocol in homepage URL.
  * Set package priority optional (not extra).

 -- Jonas Smedegaard <dr@jones.dk>  Tue, 01 Jan 2019 12:26:01 +0100

leaflet (1.0.3~dfsg-1) experimental; urgency=medium

  [ upstream ]
  * New release(s).

  [ Jonas Smedegaard ]
  * Update copyright info:
    + Exlude all generated (not only minified) code, convenience code
      copy, and image with embedded non-free ICC profile, when
      repackaging upstream source.
    + Extend copyright of packaging to cover current year.
  * Modernize cdbs:
    + Do copyright-check in maintainer script (not during build).
    + Drop upstream-tarball hints: Use gbp import-orig --uscan.
    + Drop CDBS debhelper hint: Handled in CDBS now.
  * Add patch 2002 to avoid use git to resolve version string.
  * Drop patch 2001: Upstream no longer use jshint.
  * Update package relations:
    + Build-depend on node-source-map.
    + Relax to build-depend unversioned on cdbs.
    + Stop build-depend on devscripts.
  * Normalize library filenames to use .min suffix.
  * Add NEWS entry about major release with ABI changes, and normalized
    library filenames.
  * Add more GeoJSON files mistaken as non-source to lintian overrides.

 -- Jonas Smedegaard <dr@jones.dk>  Sat, 15 Apr 2017 20:42:50 +0200
