=== debian/watch ===
# run "uscan --report" to check or "gbp import-orig --uscan" to update
version=4
opts="filenamemangle=s%(?:.*?)?v?(@ANY_VERSION@@ARCHIVE_EXT@)%@PACKAGE@-$1.tar.gz%,dversionmangle=s/~dfsg\d*$//,repacksuffix=~dfsg" \
 https://github.com/Leaflet/Leaflet/tags \
 (?:.*?/)?v?@ANY_VERSION@@ARCHIVE_EXT@
