## leaflet 1.5.1~dfsg

=== debian/changelog ===
leaflet (1.5.1~dfsg-1) unstable; urgency=medium

  [ upstream ]
  * New release(s).

  [ Jonas Smedegaard ]
  * Add autopkgtest.
  * Declare compliance with Debian Policy 4.4.0.

 -- Jonas Smedegaard <dr@jones.dk>  Mon, 15 Jul 2019 00:14:08 -0300
