=== debian/control ===
--- 
+++ 
@@ -13,7 +13,7 @@
  pigz,
  rename,
  rollup,
-Standards-Version: 4.3.0
+Standards-Version: 4.4.0
 Vcs-Browser: https://salsa.debian.org/js-team/leaflet
 Vcs-Git: https://salsa.debian.org/js-team/leaflet.git
 Homepage: https://leafletjs.com/
