=== debian/tests/control ===
Test-Command: node -e "
 domino = require('domino');
 win = domino.createWindow();
 global.window = win;
 global.document = win.document;
 global.navigator = win.navigator;
 win.screen = { deviceXDPI: 0, logicalXDPI: 0 };
 require('leaflet');
 "
Depends:
 node-domino,
 node-leaflet,
