## leaflet 1.6.0~dfsg

=== debian/changelog ===
leaflet (1.6.0~dfsg-1) unstable; urgency=medium

  [ upstream ]
  * New release(s).

  [ Jonas Smedegaard ]
  * copyright: extend coverage for main upstream author
  * update watch file:
    + simplify regular expressions
    + use dversionmangle=auto
    + rewrite usage comment

 -- Jonas Smedegaard <dr@jones.dk>  Mon, 18 Nov 2019 17:41:52 +0100

leaflet (1.5.1~dfsg-2) unstable; urgency=medium

  * Mark autopkgtests as superficial.
  * Declare compliance with Debian Policy 4.4.1.
  * Install nodejs code under /usr/share (not /usr/lib).
  * Build-depend explicitly on node-rollup-plugin-json.
    Closes: Bug#941598. Thanks to Pirate Praveen.

 -- Jonas Smedegaard <dr@jones.dk>  Wed, 02 Oct 2019 17:56:30 +0200
