=== debian/control ===
--- 
+++ 
@@ -10,10 +10,11 @@
  sassc,
  debhelper,
  uglifyjs (>= 3),
+ node-rollup-plugin-json,
  pigz,
  rename,
  rollup,
-Standards-Version: 4.4.0
+Standards-Version: 4.4.1
 Vcs-Browser: https://salsa.debian.org/js-team/leaflet
 Vcs-Git: https://salsa.debian.org/js-team/leaflet.git
 Homepage: https://leafletjs.com/
