=== debian/rules ===
#!/usr/bin/make -f

STEM = leaflet

%:
	dh $@

# optimize JavaScript for browser use
# * include source-map using upstream intermediary
debian/js/%.min.js: dist/%-src.js
	mkdir --parents debian/js
	uglifyjs --compress --mangle \
		--source-map "base='$(abspath $(dir $@))',content='dist/$(STEM)-src.js.map',url='$(notdir $@).map'" \
		--output $@ \
		-- $<

# pre-compress for browser use
%.gz: %
	pigz --force --keep -11 -- $<
	brotli --force --keep --best -- $<

# optimize CSS
debian/js/%.css: dist/%.css
	sassc --style compressed --sourcemap \
		-- $< $@

override_dh_auto_build: \
 debian/js/$(STEM).min.js.gz \
 debian/js/$(STEM).css.gz

dist/$(STEM)-src.js:
	NODE_ENV=release rollup --config build/rollup-config.js

override_dh_install:
	dh_install
	rename 's/-src//' debian/*/usr/share/javascript/leaflet/*.js

.SECONDARY:
