=== debian/tests/control ===
--- 
+++ 
@@ -10,3 +10,4 @@
 Depends:
  node-domino,
  node-leaflet,
+Restrictions: superficial
